Bug 78629 - New port: fast spam/antivirus scanner for qmail written in C
Summary: New port: fast spam/antivirus scanner for qmail written in C
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-09 16:00 UTC by Anton Karpov
Modified: 2005-04-03 17:06 UTC (History)
0 users

See Also:


Attachments
simscan.shar (7.82 KB, text/plain)
2005-03-09 16:00 UTC, Anton Karpov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Karpov 2005-03-09 16:00:10 UTC
Currently, there are too few good spam/anti-virus scanners for qmail in ports. Simscan
is a good, simple, and fast qmail scanner, which works with SpamAssassin/ClamAV, written
in C. 
Hope it will be useful for a lot of people searching for fast and  simple "glue" to integrate 
qmail with spamassassin/clamav
This PR obsoletes PR #75717, and made due to committer's request

Fix: New port shar file attached
Comment 1 Roman Bogorodskiy freebsd_committer 2005-03-10 05:00:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-03-14 19:47:51 UTC
State Changed
From-To: open->feedback

UID 99 is already used (See chapter 17.12 of the Porters Handbook).
Comment 3 Roman Bogorodskiy freebsd_committer 2005-04-03 17:05:32 UTC
State Changed
From-To: feedback->closed

New port added, thanks!